Product comparison · 2 network switch modules

Fujitsu WS-X6824-SFP-2T network switch module vs HP 1GB Ethernet Pass-Thru Mod

Add a product
  • 5specifications compared
  • 3differ
  • 2identical
  • 19known for one product only

Key differences

Operating relative humidity (H-H): 10 - 90% on the Fujitsu WS-X6824-SFP-2T network switch module, 15 - 80% on the HP 1GB Ethernet Pass-Thru Mod. Operating temperature (T-T): 32 - 104 °F on the Fujitsu WS-X6824-SFP-2T network switch module, 0 - 40 °C on the HP 1GB Ethernet Pass-Thru Mod. Storage temperature (T-T): -40 - 75 °C on the Fujitsu WS-X6824-SFP-2T network switch module, -20 - 60 °C on the HP 1GB Ethernet Pass-Thru Mod.

  • Operating relative humidity (H-H)
    • WS-X6824-SFP-2T network switch module:10 - 90%
    • 1GB Ethernet Pass-Thru Mod:15 - 80%
  • Operating temperature (T-T)
    • WS-X6824-SFP-2T network switch module:32 - 104 °F
    • 1GB Ethernet Pass-Thru Mod:0 - 40 °C
  • Storage temperature (T-T)
    • WS-X6824-SFP-2T network switch module:-40 - 75 °C
    • 1GB Ethernet Pass-Thru Mod:-20 - 60 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of WS-X6824-SFP-2T, 1GB Ethernet Pass-Thru Mod
24 specifications
Networkidentical
Full duplexYesYes
Networking standardsKnown for oneIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3zUnknown — not stated by the source
Ethernet interface typeKnown for oneUnknown — not stated by the sourceFast Ethernet, Gigabit Ethernet
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source10,100,1000 Mbit/s
Optical fiberidentical
Fiber optic connectorKnown for oneLCUnknown — not stated by the source
Fiber ethernet cabling technologyKnown for one1000BASE‑LH, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZXUnknown — not stated by the source
Transmission distance (max)Known for one100 kmUnknown — not stated by the source
WavelengthKnown for one850 nmUnknown — not stated by the source
Data transmissionidentical
Switching capacityKnown for one20 Gbit/sUnknown — not stated by the source
Ports & interfacesidentical
SFP module slots quantityKnown for one24Unknown — not stated by the source
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source16
Ports quantityKnown for oneUnknown — not stated by the source16
Performanceidentical
Management platformKnown for oneETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIBUnknown — not stated by the source
Buffer size per portKnown for one1.17 MBUnknown — not stated by the source
CompatibilityKnown for oneUnknown — not stated by the sourceHP BladeSystem c-Class
Poweridentical
Power consumption (typical)Known for one204.66 WUnknown — not stated by the source
Operational conditions3 differ
Operating altitudeKnown for one-150 - 3000 mUnknown — not stated by the source
Operating relative humidity (H-H)Differs10 - 90%15 - 80%
Operating temperature (T-T)Differs32 - 104 °F0 - 40 °C
Storage temperature (T-T)Differs-40 - 75 °C-20 - 60 °C
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source0 - 90%
Weight & dimensionsidentical
Dimensions (WxDxH)Known for one356 x 406 x 30 mmUnknown — not stated by the source
WeightKnown for oneUnknown — not stated by the source299 g
Ergonomicsidentical
Connectivity LEDsYesYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch module comparisons

All network switch module comparisons